--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Post an authorization.
- !ruby/struct:SM::Flow::P 
  body: Captures the funds from an authorized transaction.
- !ruby/struct:SM::Flow::P 
  body: "Parameters:"
- !ruby/struct:SM::Flow::VERB 
  body: "  -money: Money object for the total to be charged\n  -authorization: The PSL Cross Reference\n  -options:\n"
- !ruby/struct:SM::Flow::P 
  body: "Returns:"
- !ruby/struct:SM::Flow::VERB 
  body: "  -ActiveRecord::Billing::Response object\n"
full_name: ActiveMerchant::Billing::PslCardGateway#capture
is_singleton: false
name: capture
params: (money, authorization, options = {})
visibility: public
